.gk-table{
	width:100%;
}

.gk-table__row {
	display:flex;
	flex:1 1 0;
}

.gk-table__row_header{
	text-align:center;
	font-weight:600;
	line-height:1.2;
	
}

.gk-table__cell {
	padding:16px;
	margin:4px 0;
	display:flex;
	justify-content: center;
	flex-direction: column;	
	background:#f3efee;
}

.gk-table__cell_header{
	width:20%;
	text-align:center;
	border:1px solid #ad5a55;
	background:#fefdfd;
	flex-shrink:0;
}


.gk-table__cell_content {
	padding-left:6%;
	width:60%;
	
}
.gk-table__cell_content p{
	margin:4px 0;
}


.gk-table__cell_footer{
	width:20%;
	text-align:center;
	border:1px solid #ccc;
	flex-shrink:0;
}


.gk-table__title {
	font-weight:600;
}

.gk-table__desc {
	font-style:italic;
	font-size:12px;
	line-height:1.2;
	margin-top:2px;
}

.gk-table__region{
	
}

.gk-table__ogrn{
	
}

.gk-table__phone{
	margin:4px 0;
}



@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {

	.gk-table__row {	
		flex-direction:column;
		margin:16px 0;
	}
	.gk-table__cell {	
		width:100%;
		margin:0;
		box-sizing:border-box;
	}
}




